Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004584opensim[REGION] OpenSim Corepublic2010-02-15 14:322011-08-06 06:34
ReporterSnoopy 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionsuspended 
PlatformOperating SystemOperating System Version
Product Versionmaster (dev code) 
Target VersionFixed in Version 
Summary0004584: Landmarks and search results do not show parcel snapshot picture
DescriptionLandmarks and search results do not show parcel snapshot pictures defined in about land. This did work before.
TagsNo tags attached.
Git Revision or version number45493171b01c1a623edc70fcb92c48e307c7f89f
Run Mode Grid (1 Region per Sim)
Physics EngineODE
Script Engine
EnvironmentMono / Linux32
Mono Versiontrunk
Viewer
Attached Files

- Relationships
child of 0003364closedFly-Man- [OSSEARCH] 

-  Notes
(0015044)
Fly-Man- (developer)
2010-02-21 15:17

I have confirmed this issue in the lastest build myself, will take a look when the presence-refactor is completly pushed into trunk
(0017213)
Snoopy (administrator)
2010-10-31 06:02

In the meantime it has been fixed for search results, but landmarks still do not show the parcel snapshot image.
(0017220)
kcozens (administrator)
2010-10-31 08:44

I see parcel snapshots in both 0.6.9 and 0.7 versions of OpenSim. They parcel pics don't tend to appear right away the first time you pull up an LM but they do appear.
(0017234)
Snoopy (administrator)
2010-11-01 12:41

If I create LMs in OSGrid using OpenSim 0.7.1 the LM windows just shows a big "?" and not the About Land > Options > Snapshop picture. Even if I wait a long time or reopen the LM window.
(0017235)
melanie (administrator)
2010-11-01 12:45

Landmarks and serach results use the same mechanism.
(0017910)
kcozens (administrator)
2011-01-28 16:35

Does the problem still exist or can this bug be closed?
(0017911)
melanie (administrator)
2011-01-28 16:37

I've seen it work in some grids. In fact, it doesn't work in mine. So,I don't know if it's a general issue or I just did something wrong.

- Issue History
Date Modified Username Field Change
2010-02-15 14:32 Snoopy New Issue
2010-02-15 14:32 Snoopy Git Revision => 45493171b01c1a623edc70fcb92c48e307c7f89f
2010-02-15 14:32 Snoopy SVN Revision => 12232
2010-02-15 14:32 Snoopy Run Mode => Grid (1 Region per Sim)
2010-02-15 14:32 Snoopy Physics Engine => ODE
2010-02-15 14:32 Snoopy Environment => Mono / Linux32
2010-02-15 14:32 Snoopy Mono Version => trunk
2010-02-21 15:15 Fly-Man- Relationship added child of 0003364
2010-02-21 15:17 Fly-Man- Note Added: 0015044
2010-02-21 15:17 Fly-Man- Status new => confirmed
2010-10-31 06:02 Snoopy Note Added: 0017213
2010-10-31 08:44 kcozens Note Added: 0017220
2010-11-01 12:41 Snoopy Note Added: 0017234
2010-11-01 12:45 melanie Note Added: 0017235
2011-01-28 16:35 kcozens Note Added: 0017910
2011-01-28 16:37 melanie Note Added: 0017911
2011-08-06 06:34 Fly-Man- Status confirmed => closed
2011-08-06 06:34 Fly-Man- Resolution open => suspended


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker